function FileData_Pairs(x)
{
x.t("nutzen","sie");
x.t("integrierten","gruppierungen");
x.t("auffinden","einer");
x.t("eigenen.","erstellen");
x.t("makros","f\u00fcr");
x.t("erstellen","sie");
x.t("console","switch");
x.t("einer","systemeinheit");
x.t("symbole","und");
x.t("remote","console");
x.t("benutzerfreundlichkeit.","durch");
x.t("feldbezeichnungen","symbole");
x.t("sie","die");
x.t("sie","ihre");
x.t("sie","benutzerorientierte");
x.t("werden.","nutzen");
x.t("anpassungsf\u00e4higkeit","die");
x.t("anpassungsf\u00e4higkeit","produkt\u00fcberblick");
x.t("anpassungsf\u00e4higkeit","umfassende");
x.t("f\u00fcr","ein");
x.t("die","integrierten");
x.t("die","remote");
x.t("die","verwendung");
x.t("h\u00f6chstma\u00df","flexibilit\u00e4t");
x.t("wird","das");
x.t("gruppierungen","oder");
x.t("produkt\u00fcberblick","merkmale");
x.t("oder","erstellen");
x.t("software","kann");
x.t("systemeinheit","einfacher.");
x.t("vorteile","umfassende");
x.t("switch","software");
x.t("umfassende","anpassungsf\u00e4higkeit");
x.t("kann","ihre");
x.t("ihre","eigenen.");
x.t("ihre","spezifischen");
x.t("benutzerdefinierten","namen");
x.t("benutzerorientierte","einheiten-");
x.t("verwendung","von");
x.t("systemanforderungen","angepasst");
x.t("einheiten-","und");
x.t("und","makros");
x.t("und","benutzerfreundlichkeit.");
x.t("und","feldbezeichnungen");
x.t("und","vorteile");
x.t("namen","wird");
x.t("ein","h\u00f6chstma\u00df");
x.t("angepasst","werden.");
x.t("spezifischen","systemanforderungen");
x.t("flexibilit\u00e4t","und");
x.t("das","auffinden");
x.t("merkmale","und");
x.t("durch","die");
x.t("von","benutzerdefinierten");
}
